ripOspfRouteRedistribution:
  type: Web
  title: 华为ensp中rip和ospf路由重分发 原理及配置命令_ensp 在ospf中重发布-CSDN博客
  author: 李正博
  date: 2024-10-15
  url:
    value: https://blog.csdn.net/jxjdhdnd/article/details/138009187
  abstract: 路由重分发（Route Redistribution）是指路由器将从一种路由协议学习到的路由信息，通过另一种路由协议通告出去的功能。路由重分发的作用是将不同路由协议的路由信息进行互通，创建冗余路由路径，以及负载平衡流量。
  genre: 技术博客
  language: zh-Hans
  archive: CSDN博客
  archive-location: 中国
  note: 遵循 CC 4.0 BY-SA 版权协议